{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <!-- Custom CSS -->
		<link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">

        <title>Predict Phone Price</title>
    </head>
    <body>
{% include "form_base/form_header.html" %}
<div class="container justify-content-center">
    <div class="row">
        <div class="col-sm">
        <h2>Your desired phone falls into the price range of: {{ result }}</h2>
        </div>
    </div>
</div>
